input:focus,
label:focus,
a:focus,
button:focus,
.select2-selection:focus,
.checkbox:focus,
input[type="checkbox"]:focus + label,
.select select:focus + span,
textarea:focus {
  outline: 2px solid #000000 !important;
}
input:focus {
  border: solid 1px !important;
}
/* uppercase fonts */
.font-uppercase * {
  text-transform: uppercase !important;
}
/* bold fonts */
.font-bold * {
  font-weight: bold !important;
}
/* contrast mode */
.contrastMode img {
  /*display: none !important;*/
}
input[type="checkbox"] {
  visibility: visible !important;
  opacity: 0 !important;
}
.contrastMode label {
  margin-bottom: 2px;
}
.contrastMode #breadcrumbs a {
  padding-left: 5px;
  margin-top: 5px;
}
.contrastMode .select ul {
  left: -1px;
  right: -1px;
}
/* white black theme */
.white-black a,
.white-black h1,
.white-black h2,
.white-black h3,
.white-black h4,
.white-black h5,
.white-black h6,
.white-black h7,
.white-black h8,
.white-black p,
.white-black input::placeholder,
.white-black .help-tip::after {
  color: #fff !important;
}
.white-black *,
.white-black {
  color: #fff !important;
  border-color: #fff !important;
  border-width: 1px !important;
  background-color: #000 !important;
}
.white-black .btn,
.white-black .button,
.white-black button,
.white-black [type="button"],
.white-black [type="submit"] {
  border: 1px solid #fff !important;
}
.white-black input:focus,
.white-black label:focus,
.white-black a:focus,
.white-black button:focus,
.white-black .select2-selection:focus,
.white-black .checkbox:focus,
.white-black input[type="checkbox"]:focus + label,
.white-black textarea:focus,
.white-black input:hover,
.white-black a:hover,
.white-black button:hover,
.white-black .select2-selection:hover,
.white-black input[type="checkbox"]:hover + label,
.white-black textarea:hover {
  outline: 2px solid #fff !important;
}
.white-black input:hover,
.white-black .select2-selection:hover,
.white-black .select2-selection:focus,
.white-black textarea:hover {
  outline-offset: -1px;
}
.white-black .select2-results__option--highlighted {
  border: 2px solid #fff;
}
.white-black input[type="checkbox"]:checked + label::before {
  background: #fff;
  border-color: #fff;
}
.white-black input[type="checkbox"]:checked + label::after {
  border-right: solid 2px #000;
  border-bottom: solid 2px #000;
}
.white-black .checkbox:hover input[type="checkbox"]:checked + label::before {
  background: #fff;
}

/* yellow blue theme */
.yellow-blue a,
.yellow-blue h1,
.yellow-blue h2,
.yellow-blue h3,
.yellow-blue h4,
.yellow-blue h5,
.yellow-blue h6,
.yellow-blue h7,
.yellow-blue h8,
.yellow-blue p,
.yellow-blue input::placeholder,
.yellow-blue .help-tip::after {
  color: #fbff55 !important;
}
.yellow-blue *,
.yellow-blue {
  color: #fbff55 !important;
  border-color: #fbff55 !important;
  border-width: 1px !important;
  background-color: #2a2d7c !important;
}
.yellow-blue .btn,
.yellow-blue .button,
.yellow-blue button,
.yellow-blue [type="button"],
.yellow-blue [type="submit"] {
  border: 1px solid #fbff55 !important;
}
.yellow-blue input:focus,
.yellow-blue label:focus,
.yellow-blue a:focus,
.yellow-blue button:focus,
.yellow-blue .checkbox:focus,
.yellow-blue input[type="checkbox"]:focus + label,
.yellow-blue .select2-selection:focus,
.yellow-blue textarea:focus,
.yellow-blue input:hover,
.yellow-blue a:hover,
.yellow-blue button:hover,
.yellow-blue .select2-selection:hover,
.yellow-blue input[type="checkbox"]:hover + label,
.yellow-blue textarea:hover {
  outline: 2px solid #fbff55 !important;
}
.yellow-blue input:hover,
.yellow-blue .select2-selection:focus,
.yellow-blue .select2-selection:hover,
.yellow-blue textarea:hover {
  outline-offset: -1px;
}
.yellow-blue .select2-results__option--highlighted {
  border: 2px solid #fbff55;
}
.yellow-blue input[type="checkbox"]:checked + label::before {
  background: #fbff55;
  border-color: #fbff55;
}
.yellow-blue input[type="checkbox"]:checked + label::after {
  border-right: solid 2px #2a2d7c;
  border-bottom: solid 2px #2a2d7c;
}
.yellow-blue .checkbox:hover input[type="checkbox"]:checked + label::before {
  background: #fbff55;
}

/* black beige theme */
.black-beige a,
.black-beige h1,
.black-beige h2,
.black-beige h3,
.black-beige h4,
.black-beige h5,
.black-beige h6,
.black-beige h7,
.black-beige h8,
.black-beige p,
.black-beige input::placeholder,
.black-beige .help-tip::after {
  color: #000 !important;
}
.black-beige *,
.black-beige {
  color: #000 !important;
  border-color: #000 !important;
  border-width: 1px !important;
  background-color: #f5f5dc !important;
}
.black-beige .btn,
.black-beige .button,
.black-beige button,
.black-beige [type="button"],
.black-beige [type="submit"] {
  border: 1px solid #000 !important;
}
.black-beige input:focus,
.black-beige label:focus,
.black-beige a:focus,
.black-beige button:focus,
.black-beige .checkbox:focus,
.black-beige .select2-selection:focus,
.black-beige input[type="checkbox"]:focus + label,
.black-beige textarea:focus,
.black-beige input:hover,
.black-beige a:hover,
.black-beige button:hover,
.black-beige .select2-selection:hover,
.black-beige input[type="checkbox"]:hover + label,
.black-beige textarea:hover {
  outline: 2px solid #000 !important;
}
.black-beige input:hover,
.black-beige .select2-selection:focus,
.black-beige .select2-selection:hover,
.black-beige textarea:hover {
  outline-offset: -1px;
}
.black-beige .select2-results__option--highlighted {
  border: 2px solid #000;
}
.black-beige input[type="checkbox"]:checked + label::before {
  background: #000;
  border-color: #000;
}
.black-beige input[type="checkbox"]:checked + label::after {
  border-right: solid 2px #f5f5dc;
  border-bottom: solid 2px #f5f5dc;
}
.black-beige .checkbox:hover input[type="checkbox"]:checked + label::before {
  background: #000;
}

/* green black theme */
.green-black a,
.green-black h1,
.green-black h2,
.green-black h3,
.green-black h4,
.green-black h5,
.green-black h6,
.green-black h7,
.green-black h8,
.green-black p,
.green-black input::placeholder,
.green-black .help-tip::after {
  color: #00ff00 !important;
}
.green-black *,
.green-black {
  color: #00ff00 !important;
  border-color: #00ff00 !important;
  border-width: 1px !important;
  background-color: #000 !important;
}
.green-black .btn,
.green-black .button,
.green-black button,
.green-black [type="button"],
.green-black [type="submit"] {
  border: 1px solid #00ff00 !important;
}
.green-black input:focus,
.green-black label:focus,
.green-black a:focus,
.green-black button:focus,
.green-black .select2-selection:focus,
.green-black .checkbox:focus,
.green-black input[type="checkbox"]:focus + label,
.green-black textarea:focus,
.green-black input:hover,
.green-black a:hover,
.green-black button:hover,
.green-black .select2-selection:hover,
.green-black input[type="checkbox"]:hover + label,
.green-black textarea:hover {
  outline: 3px solid #00ff00 !important;
}
.green-black input:hover,
.green-black .select2-selection:focus,
.green-black .select2-selection:hover,
.green-black textarea:hover {
  outline-offset: -1px;
}
.green-black .select2-results__option--highlighted {
  border: 2px solid #00ff00;
}
.green-black input[type="checkbox"]:checked + label::before {
  background: #00ff00;
  border-color: #00ff00;
}
.green-black input[type="checkbox"]:checked + label::after {
  border-right: solid 2px #000;
  border-bottom: solid 2px #000;
}
.green-black .checkbox:hover input[type="checkbox"]:checked + label::before {
  background: #00ff00;
}

/* impaired control */
#impaired-control {
  font-weight: bold;
  color: #fff;
}
#impaired-control:focus {
    outline: none !important;
}
#impaired-control.active {
  background: white !important;
  color: black !important;
}
#impaired-control.active:hover {
  text-decoration: underline;
  color: #000 !important;
}
#impaired-menu {
  background-color: #e5e4df !important;
  width: 100%;
  padding: 40px 20px;
  display: none;
  margin-bottom: 40px;
  box-sizing: border-box;
}
#impaired-menu * {
  background: none !important;
  text-transform: none !important;
  font-weight: normal !important;
}
#impaired-menu b {
  font-weight: bold !important;
}
#impaired-menu .container {
  max-width: 900px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
}
#impaired-menu .themes-col {
  width: 60%;
}
#impaired-menu .title {
  font-size: 30px;
  color: #000 !important;
  border-bottom: 1px solid #000 !important;
  margin-bottom: 30px;
  line-height: 140%;
}
#impaired-menu .subtitle {
  font-size: 22px;
  color: #000 !important;
  margin-bottom: 10px;
  font-weight: bold;
  line-height: 140%;
}
#impaired-menu a,
#impaired-menu a:hover {
  text-decoration: none !important;
}
#impaired-menu p {
  color: #000 !important;
  font-size: 18px;
  margin-bottom: 20px;
  line-height: 140%;
}
#impaired-menu .font-col {
  width: 40%;
}
#impaired-menu .font-group {
  display: flex;
  margin-bottom: 20px;
}
#impaired-menu .font-style {
  padding: 10px 10px;
  border: 3px solid #000 !important;
  width: 120px;
  margin-bottom: 10px;
  margin-right: 20px;
  font-size: 20px;
  background: #fff !important;
  color: #000 !important;
  box-sizing: border-box;
  min-height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#impaired-menu .font-style span,
#impaired-menu .font-style b {
  color: #000 !important;
}
#impaired-menu .themes {
  display: flex;
  list-style: none;
  padding-left: 0;
  flex-wrap: wrap;
}
#impaired-menu .themes li {
  width: calc(33.333% - 20px);
  text-align: center;
  margin-right: 20px;
  margin-bottom: 20px;
}
#impaired-menu .themes li a {
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 30px 20px;
  min-height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

#impaired-menu .themes li[data-theme=""] a {
  border: 3px solid #000 !important;
  background: #fff !important;
  color: #000 !important;
}
#impaired-menu .themes li[data-theme=""] span {
  background: #fff !important;
  color: #000 !important;
}
#impaired-menu .themes li[data-theme="white-black"] a,
#impaired-menu .themes li[data-theme="white-black"] span {
  background: #000 !important;
  color: #fff !important;
}
#impaired-menu .themes li[data-theme="yellow-blue"] a,
#impaired-menu .themes li[data-theme="yellow-blue"] span {
  background: #2a2d7c !important;
  color: #fbff55 !important;
}
#impaired-menu .themes li[data-theme="black-beige"] a,
#impaired-menu .themes li[data-theme="black-beige"] span {
  background: #f5f5dc !important;
  color: #000 !important;
}
#impaired-menu .themes li[data-theme="green-black"] a,
#impaired-menu .themes li[data-theme="green-black"] span {
  background: #000 !important;
  color: #00ff00 !important;
}
#impaired-menu .themes li a:focus,
#impaired-menu .themes li a:hover,
#impaired-menu .font-style:focus,
#impaired-menu .font-style:hover {
  border: 10px solid #1D1D1D !important;
  text-decoration: underline;
}
#impaired-menu .themes li[data-theme="white-black"] a:focus,
#impaired-menu .themes li[data-theme="green-black"] a:focus,
#impaired-menu .themes li[data-theme="white-black"] a:hover,
#impaired-menu .themes li[data-theme="green-black"] a:hover,
#impaired-menu .font-style:focus,
#impaired-menu .font-style:hover {
  border-left-color: #cccccc !important;
  border-right-color: #cccccc !important;
}
#impaired-menu .accessibility-statement {
  font-size: 20px;
  text-transform: uppercase !important;
  color: black !important;
  text-decoration: underline;
  margin-top: 20px;
  display: inline-block;
  padding: 5px;
  line-height: 140%;
}
#impaired-menu .accessibility-statement:focus,
#impaired-menu .accessibility-statement:hover {
  outline: 2px solid #000!important;
}
@media (max-width: 991px) {
  #impaired-menu .font-col,
  #impaired-menu .themes-col {
    width: 100%;
  }
}
@media (max-width: 768px) {
  #impaired-menu .themes li {
    width: calc(100% - 20px);
  }
  #impaired-menu .font-style {
    width: calc(50% - 10px);
    margin-right: 10px;
  }
}

/* Override */
.white-black #impaired-control svg {
    fill: #fff;
}
.yellow-blue #impaired-control svg {
    fill: #fbff55;
}
.green-black #impaired-control svg {
    fill: #00ff00;
}
.black-beige div.SearchBox input:active,
.black-beige div.SearchBox input:focus,
.black-beige div.SearchBox input:hover,
.green-black div.SearchBox input:active,
.green-black div.SearchBox input:focus,
.green-black div.SearchBox input:hover,
.yellow-blue div.SearchBox input:active,
.yellow-blue div.SearchBox input:focus,
.yellow-blue div.SearchBox input:hover,
.white-black div.SearchBox input:active,
.white-black div.SearchBox input:focus,
.white-black div.SearchBox input:hover {
    outline: none !important;
    border: none;
    border-color: transparent !important;
    color: #000 !important;
    padding-left: 20px;
}
.white-black .gdpr_newsletterBox input[type="text"] {
    border: 2px solid #fff;
}
.white-black .gdpr_newsletterBox .compliance_container .switch-handle,
.white-black .gdpr_newsletterBox .compliance_container .switch {
    background-color: #fff !important;
}
.white-black .gdpr_newsletterBox .compliance_container .switch-label:after,
.white-black .gdpr_newsletterBox .compliance_container .switch-label:before {
    color: #fff !important;
}
.yellow-blue .gdpr_newsletterBox input[type="text"] {
    border: 2px solid #fbff55;
}
.yellow-blue .gdpr_newsletterBox .compliance_container .switch-handle,
.yellow-blue .gdpr_newsletterBox .compliance_container .switch {
    background-color: #fbff55 !important;
}
.yellow-blue .gdpr_newsletterBox .compliance_container .switch-label:after,
.yellow-blue .gdpr_newsletterBox .compliance_container .switch-label:before {
    color: #fbff55 !important;
}
.green-black .gdpr_newsletterBox input[type="text"] {
    border: 2px solid #00ff00;
}
.green-black .gdpr_newsletterBox .compliance_container .switch-handle,
.green-black .gdpr_newsletterBox .compliance_container .switch {
    background-color: #00ff00 !important;
}
.green-black .gdpr_newsletterBox .compliance_container .switch-label:after,
.green-black .gdpr_newsletterBox .compliance_container .switch-label:before {
    color: #00ff00 !important;
}
.black-beige .gdpr_newsletterBox input[type="text"] {
    border: 2px solid #000;
}
.black-beige .gdpr_newsletterBox .compliance_container .switch-handle,
.black-beige .gdpr_newsletterBox .compliance_container .switch {
    background-color: #000 !important;
}
.black-beige .ShowsList .Show .Buttons .MoreButton A,
.green-black .ShowsList .Show .Buttons .MoreButton A,
.yellow-blue .ShowsList .Show .Buttons .MoreButton A,
.white-black .ShowsList .Show .Buttons .MoreButton A,
.black-beige .NewsListing .Article .MoreButton A,
.green-black .NewsListing .Article .MoreButton A,
.yellow-blue .NewsListing .Article .MoreButton A,
.white-black .NewsListing .Article .MoreButton A {
    background: transparent !important;
}

.white-black .LevelTwoMenuFrame,
.yellow-blue .LevelTwoMenuFrame,
.green-black .LevelTwoMenuFrame,
.black-beige .LevelTwoMenuFrame {
    background-image: none !important;

}